.banner {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.banner img {
	width: 100%;
}

.list li{
	padding: 12px 0;
	height: 70px;

	border-bottom: 1px solid rgba(0, 0, 0, .2);
}
.list li a{
	display: flex;
	align-items:center;
	height: 100%;
}
.list_dl .listItem {
	display: flex;
	font-size: 16px;
	padding: 14px 0;
}

.list_dl .listItem dt {
	width: 68px;
	padding: 0 8px;
	text-align: center;
	line-height: 1;
	margin-right: 12px;
	border-right: 1px solid #BAC0C2;
	color: #0aa5cc;
}
.list_dl .listItem dt p{
	line-height: 26px;
	padding-bottom: 4px;
}
.list_dl .listItem dt span {
	padding: 1px 8px;
	font-size: 12px;
	color: #0aa5cc;
}

.list_dl .listItem dd {
	flex: 1;
	display: flex;
	align-items: center;
	height: 48px;
}

.main1{
	padding: 0px 0 10px;
	min-height: 300px;
	position: relative;
	overflow: hidden;
	background: url(../images/bg.jpg) no-repeat;
	background-size: cover;
}

.mainHd{
	padding-top: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mainHd span{
	position: relative;
	padding: 10px 0;
	display: flex;
	align-items: center;
}
.mainHd span img{
	margin-right: 15px;
}
.mainHd span::before{
	/*content: '';*/
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 30px;
	height: 4px;
	background-color: #00B7EE;
}
.more{
	display: block;
	padding-left: 26px;
	height: 20px;
	line-height: 20px;
	background: url(../images/ico_more1.png) no-repeat;
	color: #A2A5A6;
}
.main1_1{
	display: flex;
	justify-content: space-between;
}
.main1_1_l{
	width: calc(73% - 18px);
}
.main1_1_r{
	width: calc(27% - 12px);
}
.mainBd_l{
	display: flex;
	flex:1;
}
.mainBd_r{
	width: 50%;
	margin-left: 10px;
}
.main1_1 .mainBd,.main1_2 .mainBd{
	display: flex;
}
.main1_1 .items {
	width: calc(50% - 12px);
	margin-right: 24px;
}
.main1_2 .items {
	width: calc(25% - 18px);
	margin-right: 24px;
}
.main1_1 .items:last-child,.main1_2 .items:last-child{
	margin-right: 0;
}
.main1_1 .items .desc{
	height: 82px;
}
.main1_2 .items{
	padding:8px 18px;
	background-color: #fff;
}

.news{
	width: 488px;
	padding-top: 14px;
}
.news .pic{
	display: block;
	height: 286px;
	overflow: hidden;
}
.news .pic img{
	width: 100%;
	height: 100%;
	object-fit: fill;
}
.news .txt{
	padding: 10px 15px;
	border: 1px solid #EBECEC;
	border-top: none;
}
.news .txt span{
	padding-left: 20px;
	color: #999;
	font-size: 13px;
	background: url(../images/date.png) no-repeat left center;
	background-size: contain;
}
.news .swiper-pagination{
	bottom: 22%;
	text-align: right;
	padding-right: 20px;
}

.notice{
	padding: 10px 0 0 15px;
}
.notice li{
	padding: 13px 0;
	border-bottom: 1px dashed #ACC0EF;
}
.notice li span{
	float: right;
	color: #999;
}
.notice li p{
	position: relative;
	padding-left: 20px;
	margin-right: 100px;
}
.notice li p:before{
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
	width: 8px;
	height: 8px;
	background: #C7C7C7;
	border-radius: 50%;
}

.main2{
	padding: 10px 0 30px;
	color: #fff;
	background: url(../images/main2bg.png) no-repeat 0 center,linear-gradient(90deg,#0A7BC6,#155BC0) ;
}
.main2 a{
	color: #fff;
}

.main2 a.txt_color_888{
	color: rgba(255, 255, 255, .5);
}
.main2 .mainHd span::before{
	background-color: #fff;
}
.main2 .mainHd .more{
	color: #AFC7EA;
	background:url(../images/ico_more.png) no-repeat;
}
.main2_1,.main2_2,.main2_3{
	width: calc(33.3% - 24px);
	float: left;
}
.main2_2{
	margin:0 36px;
}


.main2_1 .swiper-news,.main2_1 .list{
	width: calc(50% - 15px);
	overflow: hidden;
	position: relative;
}
.main2_1 .swiper-news{margin-top:8px;}
.main2_1 .swiper-news .items p.t-center{
	width: 80%; margin: 0 auto;
}
.main2_1 .swiper-news .swiper-pagination{
	position: relative;
	bottom: 0;
}
.main2_1 .swiper-news .swiper-pagination-bullet{
	border:1px solid #fff; background:transparent;    opacity: 1;
}
.main2_1 .swiper-news .swiper-pagination .swiper-pagination-bullet-active{
	background: #fff;
}

.main3{
	padding: 0px 0 30px;
	background: url(../images/main3bg.jpg) no-repeat center;
}
.main3_1,.main3_2,.main3_3{
	width: calc(33.3% - 24px);
}
.main3_1{
	margin-left: 36px;
}
.main3_1 .mainBd .items{
	width: 100%;
	padding:15px 0;
	display: flex;
	border-bottom: 1px solid #B7C2C4;
}
.main3_1 .mainBd .items .ptbox{
	width: 47%;
	padding-right: 3%;
}
.main3_1 .mainBd .items .ptxt{
	width: 50%;

}
.main3_1 .mainBd .items p{
}
.main3_1 .mainBd .items p.desc{
	height: 83px;
	padding-top: 10px;
}
.main3_1 .mainBd .items p.desc span{
	display: inline-block;
	margin-right: 10px;
	padding: 3px 10px;
	color: #888;
}
.main3_2 .mainBd{
	width: 100%;
	overflow: hidden;
	margin-left: -2%;
	margin-right: 2%;
}
.main3_2 .mainBd ul{
	clear: both;
	overflow: hidden;
}
.main3_2 .mainBd li,.main3_2 .mainBd .swiper-slide{
	width: 50%;
	padding:0 2%;
	float: left;
	position: relative;
	overflow: hidden;
}
.main3_2 .mainBd li:last-child{
	margin-right: 0;
}
.main3_2 .mainBd li img,.main3_2 .mainBd .swiper-slide img{
	width: 100%;

}
.main3_2 .mainBd li span{
	position: absolute;
	bottom:0;
	left: 0;
	right: 0;
	display: block;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	text-align: center;
}
.main4 .mainBd ul{
	padding: 15px 0;
}
.main4 .mainBd ul li{
	float: left;
	margin-right: 21px;
	width: calc(33.3% - 14px);
}
.main4 .mainBd ul li img{
	width: 100%;
}
.main4 .mainBd ul li:last-child{
	margin-right: 0;
}
.platform{
}
.platform .ptbox .inner{
	padding-bottom: 21%;
}
.platform ul li{
	margin-bottom: 12px;
}
.platform ul li:last-child{
	margin-bottom: 0;
}
.platform ul li img{
	width: 100%;
	height: 88px;

	border:1px solid #DCDCDC
}

.main5{
	background: #155BC0 url(../images/linkbg.jpg) no-repeat 70% center;
	color: #fff;
	padding: 0px 0 20px;
}
.main5 a{
	color: #fff;
}
.main5 .container{
	position: relative;
}
.main5 .container .code{
	position: absolute;
	top:40px;
	right: 0;
}
.main5 .mainHd{
	padding: 10px 0 5px;
}
.main5 .mainHd span::before{
	display: none;
}

.main5 ul li{
	display: inline-block;
	margin-right: 40px;text-align: center;
}


.main5 ul li span{
	display: block;
	text-align: center;
	padding-top:14px;
}
